## synce-serial 0.11

=== debian/changelog ===
synce-serial (0.11-5.3) unstable; urgency=low

  * Non-maintainer upload.
  * [Debconf translation updates]
     - Vietnamese (Clytie Siddall) (Closes: #601195).

 -- Luca Capello <luca@pca.it>  Mon, 13 Dec 2010 12:28:26 +0100

synce-serial (0.11-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    + build it only on those architectures that have the dependent
      ppp binary package (Closes: #601161).

 -- Luca Capello <luca@pca.it>  Sun, 28 Nov 2010 17:22:22 +0100

synce-serial (0.11-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Camaleón).  Closes: #584444
    - Danish (Joe Hansen).  Closes: #600028

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 Oct 2010 07:31:32 +0200

synce-serial (0.11-5) unstable; urgency=low

  * debian/control: Upped Standards-Version. (no changes)
  * Changed source format to 3.0 (quilt).

 -- Jonny Lamb <jonny@debian.org>  Thu, 13 May 2010 10:37:58 +0100

synce-serial (0.11-4) unstable; urgency=low

  * debian/synce-serial.postinst:
    + Fixed THIS_PACKAGE.
    + Allow synce-serial-config to fail. (Closes: #517124)

 -- Jonny Lamb <jonny@debian.org>  Sat, 28 Feb 2009 12:51:50 +0000

synce-serial (0.11-3) unstable; urgency=low

  * debian/gbp.conf: Added git-buildpackage config file.
  * debian/control:
    + Use my debian.org email address.
    + Fix Vcs-Git address.
  * debian/copyright: Updated debian/* copyright.
  * debian/update-patches.mk: Added.
  * debian/rules: Include update-patches.mk.
  * debian/patches/: Regenerated using update-patches.mk.
  * debian/synce-serial.postrm: Added set -e.
  * debian/synce-serial.postinst: Added set -e.

 -- Jonny Lamb <jonny@debian.org>  Mon, 23 Feb 2009 23:21:29 +0000

synce-serial (0.11-2) unstable; urgency=low

  * debian/rules:
    + Wrapped configure flags.
    + Added sysconfdir to configure flags to install config files into /etc
      and not /usr/etc. (Closes: #484698)
    + Added quilt patching support.
  * debian/synce-serial-chat.8: Removed file; the upstream man page will just
    be patched.
  * debian/links: Added file to satisfy the need for other man pages.
  * debian/control:
    + Added quilt Build-Dep.
    + Upped Standards-Version to 3.8.0.
  * debian/patches/manpage-whatis-entry.diff: Added patch to fix
    synce-serial-chat.8's bad whatis entry.
  * debian/synce-serial.manpages: Added more man pages to quieten Lintian. I
    have also committed these man pages upstream.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Fri, 20 Jun 2008 11:00:50 +0100

synce-serial (0.11-1) unstable; urgency=low

  * New upstream release.
    + Contains udev rules. (Closes: #332888)
  * debian/control:
    + Upped Standards-Version to 3.7.3.
    + Added Homepage field.
    + Added Vcs-{Git,Browser} fields.
  * New Maintainer. (Closes: #469789)
  * debian/copyright: Cleaned up.
  * debian/synce-serial.config:
    + Fix typo.
  * debian/watch: Updated URL.
  * debian/rules:
    + Cleaned up.
    + Removed useless dh_* calls.
    + Changed to now install directly to debian/synce-serial/.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Tue, 01 Apr 2008 16:54:51 +0100

synce-serial (0.9.1-3.2) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - German. Closes: #411267
    - Italian. Closes: #413381
    - Dutch. Closes: #418391
    - Portuguese. Closes: #435852
    - Finnish. Closes: #468552
    - Basque. Closes: #470364
    - Galician. Closes: #470429
    - Vietnamese. Closes: #470600
    - Russian. Closes: #471362
  * [Lintian] Do not install an empty /usr/sbin directory
  * [Lintian] No longer ignore errors from "make clean"

 -- Christian Perrier <bubulle@debian.org>  Mon, 17 Mar 2008 19:52:50 +0100

synce-serial (0.9.1-3.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Czech updated. Closes: #389184
  * Keep the removal of /etc/hotplug/usb/ipaq to properly
    handle upgrades from sarge. Closes: #355717

 -- Christian Perrier <bubulle@debian.org>  Sun, 28 Jan 2007 08:48:01 +0100

synce-serial (0.9.1-3) unstable; urgency=low

  * cannot be installed on sid with current udev (Closes: #334680)

 -- Volker Christian <voc@debian.org>  Mon, 24 Oct 2005 22:28:33 +0200

synce-serial (0.9.1-2) unstable; urgency=low

  * Swedish debconf templates translation (Closes: #331183)
  * French debconf templates translation update (Closes: #331238)
  * Changed depending debconf-version to 1.4.58
  * synce-serial depends on debconf without | debconf-2.0 alternate;
    blocks cdebconf transition (Closes: #332111)

 -- Volker Christian <voc@debian.org>  Wed,  5 Oct 2005 21:30:27 +0200

synce-serial (0.9.1-1) unstable; urgency=low

  * New upstream release
  * SyncCE asks for DNS server: it shouldn't need to (Closes: #300782)
  * [l10n] Initial Czech translation of synce-serial debconf messages
    (Closes: #297593)
  * INTL:vi Vietnamese translation for synce-serial (Closes: #319850)
  * hotplug framework isn't used (Closes: #300246)
  * Changed Maintainer-Email to voc@debian.org
  * Updated watch file to conform to version 3
  * Updated the the Policy standard 3.6.2

 -- Volker Christian <voc@debian.org>  Thu,  8 Sep 2005 22:22:01 +0200

synce-serial (0.9.0+cvs051204-2) unstable; urgency=low

  * Fixed a hotplug bug - the ipaq script hasn't been overwritten for every
    installation - instead the new script was appendet to the old one.
  * pppd now is killed with signal 9 instead of 15 - this does a hard shutdown.
    This should be considered as quick hack for shutting down pppd.

 -- Volker Christian <voc@users.sourceforge.net>  Fri, 19 Dec 2004 23:07:45 +0200

synce-serial (0.9.0+cvs051204-1) unstable; urgency=low

  * Closes: #271928: synce-serial-start fails if ppp_async is compiled in
  * Closes: #279948: synce-serial-start.1.gz: say abort, not start
  * Closes: #279953: synce-serial-chat.1.gz: cat vs. chat


