=== debian/control ===
Source: synce-serial
Section: utils
Priority: optional
Maintainer: Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 5), po-debconf(>= 0.8.11)
Standards-Version: 3.8.4
Homepage: http://www.synce.org/
Vcs-Browser: http://git.jonnylamb.com/?p=packaging/synce-serial.git;a=summary
Vcs-Git: git://git.jonnylamb.com/git/packaging/synce-serial.git

Package: synce-serial
Architecture: alpha amd64 armel armhf avr32 hppa i386 ia64 m68k mips mipsel powerpc powerpcspe s390 sh4 sparc sparc64 
Depends: ${shlibs:Depends}, ${misc:Depends}, ppp (>= 2.4.2+20040202)
Description: SynCE connection manipulation scripts
 This scripts are used to manipulate (start/stop/configure) a connection
 to a Windows CE device.
